<?php
require'f_forumm.php';
$x5=($go=='abonare'?'Abonat':'Dezabonat de');
$titlu=$x5.' la topicul '.$tnume;
require'f_sus.php';
require'f_mut.php';
$deja=$conn->query('SELECT COUNT(*)FROM`forum_abonati_topicuri`WHERE`de`="'.$de.'"&&`tid`="'.$tid.'"')->fetch_row()[0];
if($go=='abonare'&&$deja<1&&$de!=$tinfo[1])
$res=$conn->query('INSERT INTO`forum_abonati_topicuri`SET`de`="'.$de.'",`tid`="'.$tid.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
elseif($go=='dezabonare'&&$deja>0)
$res=$conn->query('DELETE FROM`forum_abonati_topicuri`WHERE`de`="'.$de.'"&&`tid`="'.$tid.'"');
else
$res=false;
if($res)
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Te-ai '.$x5.' la adaugarea de postări în acest topic!<br />De acum '.($go=='abonare'?'':'nu ').'vei primi notificari referitoare la acest topic!<br />Trebuie să reții faptul că dacă ești abonat, cand se postează primești o singura notificare pana cand citești postările noi din topic!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Această eroare apare în următoarele cazuri: încerci să te abonezi la un topic creat de tine, încerci să te abonezi la un topic la care ești abonat, sau încerci să te dezabonezi de la un topic la care nu ești abonat!';
echo$div[0];
require'f_jos.php';